@charset "utf-8";
.normal_price>ul>li{text-decoration: line-through;font-size:16px;}
.items-body .item-wrap .item-row .normal_price {margin:0; padding:0;font-size:18px;}
.items-body .item-wrap .item-row .special_price {margin:0; padding:0;font-size:18px;}
.content_left{float:left;text-align:left;}
.content_left p {position:relative;display:inline-black;font-size:12px;font-weight:300;}
.content_right{float:right;text-align:right;}
.content_whole{float:left;text-align:center;width:100%;font-size:15px;}
.items-body {width:100%;float:left;clear:both;margin:0 auto;}
.items-body a {color:#222222;}
.items-body a:hover {color:#000;text-decoration:underline;}
.items-body .rank_bg {position:absolute;top:5px;left:5px;border-radius:4px;border-top-right-radius:0;
	width:20px;
	height:20px;
	text-align:center;
	z-index:100;
}
.items-body .rank_bg span {font-size:12px;font-weight:400;line-height:20px;color:#fff;}
.items-body .txt-normal {letter-spacing:0;}
.items-body .txt-short {letter-spacing:-1px; padding-right:1px; }
.items-body .item-none {padding:50px 10px; text-align:center; color:#888;}
.items-body .item-wrap {position:relative;width:100%;margin:0 auto;display: grid;grid-template-columns: minmax(0, auto) minmax(0, 1fr);grid-gap: 0;border-top: 1px solid #eee;border-left: 1px solid #eee;}
.items-body .item-wrap .item-row {}
.items-body .item-wrap .item-row .item-list {border-right: 1px solid #eee;border-bottom: 1px solid #eee;padding: 5px 10px 10px;float:left;}
.items-body .item-wrap .item-row .item-list:hover {}
.items-body .item-image { position:relative; overflow:hidden;z-index:0;}
.items-body .item-image .img-item img {width:100%;height:auto;overflow:hidden;z-index:2;}
.items-body .item-image .img-wrap .label-cap {position:absolute;top:5px;right:5px;}
.items-body .item-image .img-wrap .label-tack {position:absolute;top:5px;right:5px;}
.items-body .item-image .img-wrap .label-stock {position:absolute;bottom:0;right:0;background:#ff3198;border:1px solid #ffffff;color:#ffbfef;padding:4px 8px;font-size:12px;font-weight:500;border-radius:15px 0 15px 0;letter-spacing:-1px;}
.items-body .item-dosage {border-radius: 25px;border:1px solid #bbbbbb;padding:4px 10px;font-size:13px;width:auto;display:inline-black;text-align:center;margin:0 auto;}
.items-body .item-dosage:hover {background:#bbbbbb;}
.items-body .item-content { padding:10px 0 0; margin:0px 4px;}
.items-body .item-star { text-align:center; letter-spacing:2px; font-size:14px; line-height:24px; height:20px; margin-bottom:4px;color:#dc73ff; }
.items-body .item-brand {font-weight:500;color:#000;}
.items-body .item-name {overflow:hidden;text-align:left;font-family:'Noto Sans KR', sans-serif;font-size:14px;font-weight:400;line-height:22px;letter-spacing:0px;}
.items-body .item-name a {color:#777777;}
.items-body .item-name a:hover {color:#000;text-decoration:none;}
.items-body .item-name .item-name-box {min-height:50px;}
.items-body .item-total-sales {position:absolute;bottom:0;left:0;text-align:center;background:#fff;border:1px solid #eeeeee;color:#888888;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;letter-spacing:-1px;}
.items-body .item-total-sales span {color:#444444;letter-spacing:0px;}
.items-body .item-total-sales:hover {background:#eeeeee}
.items-body .item-stock {position:absolute;bottom:0;right:0;text-align:center;background:#fff;border:1px solid #eeeeee;color:#888888;padding:2px 8px;font-size:11px;font-family:dotum, sans-serif;font-size:11px;letter-spacing:-1px;}
.items-body .item-stock span {color:#444444;letter-spacing:0px;}
.items-body .item-stock:hover {background:#eeeeee}
.items-body .item-text { font-size:13px;font-weight:300;color:#777777; text-align:left;line-height:15px;margin:5px 0;}
.kor_price { font-size: 12px; padding-left: 0px;}
.nzd_price_unit { font-size: 11px;line-height:11px;}
.items-body .item-price {width:100%;font-size:14px;font-weight:500;clear:both;float:left;}
.items-body .item-price .nzd {font-size:14px;font-weight:400;}
.items-body .item-price .dc_rate {font-size:13px;color:#ff265c;font-weight:300;letter-spacing:-1px;}
.items-body .item-price .dc_rate_unit {font-size: 14px;color:#ff265c;line-height:12px;padding-left:1px;}
.items-body .item-price ul {list-style:none;margin:0;padding:0}
.items-body .item-price .normal_price ul li {margin:0;padding:0;float:left;clear:both;}
.items-body .item-price .special_price ul li {margin:0;padding:0;float:right;clear:both;}
.items-body .item-price b { font-size:16px; display:inline-block; margin:0px 4px; }
.items-body .item-price b i { font-size:12px; }
.items-body .item-price strike { color:#888; margin:0px 4px; font-size:14px; display:inline-block; }
.items-body .item-details { color:#888; margin-top:4px; padding:0px 1px; font-size:13px; text-align:center;}
.items-body .item-sp {margin:0px 4px; white-space:nowrap;}
.items-body .item-sp i {margin-right:2px; color:#888;}
.items-body .item-sns {margin-top:10px;text-align:center;clear:both; }
.items-body .item-sns img { width:15%; max-width:34px; border-radius:50%;}
.items-body #infscr-loading {left: 50%; width: 100%; margin-left:-50%; text-align: center; bottom: 80px; position: fixed; z-index: 100; opacity: 0.8; }
.item-more {width:100%;text-align:center;margin:0 atuo;}
.item-more ul {margin:15px 0 0}
.item-more ul li {margin:0;padding:0;display:inline-block;margin: 5px;}
.item-more ul .more_text {vertical-align:middle;}
.item-more a {font-size:14px;}
.item-more a:hover {text-decoration:none;}

